body
{
	margin:0 auto;

}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}
p.larger {
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	text-align:center;


}
p.larger_white {
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	text-align:center;
	color:#fff;
	padding-top:20px;

}
p.quote {
	text-align: center; 
	font-size: 24px; 
	}
li {
	margin:0 0 20px;
	
}
li p{
	
	line-height: 1.3em;
}

	
#blackbottom
{
background:#000;
margin:0 auto;
width:100%;
float:left;

}

#container {
	margin: 0 auto;
	width:100%;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	
}
#header {
	
	width:100%;
	float:left;
	position:relative;
	background-color:#000;


}


#header_content {

	
			width: 1000px;
	position: relative;
	margin: 0 auto; 
text-align:center;

	
}
#header_content_body {
	width: 1000px;
	float:left;
	position: relative;
	text-align: center;
	
}
    
#header_content_logo	{
	margin: auto;

	top: -320px;
	position: relative;
	z-index: 1;
}

.logo	{


position:absolute; 
top:20px; 
left:20px;
z-index:1;
}
	

	#feature {
		width:100%;
		float:left;
		position: relative;
		 background-color:#e7e9e7;
	
	}
		#feature2 {
		width:100%;
		float:left;
		position: relative;
		 background-color:#000;
	
	}
	#feature_content {
		

			width: 1000px;
	position: relative;
	margin: 0 auto; 
text-align:center;

	} 
	#feature_content_body {
		padding:10px 20px 20px 20px; 
		width:1000px; 
		float:left;
		text-align:center;
		
	
		
		
	} 
		#feature_content_slide {
		padding:20px 0px 20px 0px; 
		width:1000px; 
		float:left;
		text-align:center;
		
	
		
		
	} 
	
	#feature_content_box {
	
width: 280px;
float:left;
padding:10px ;
text-align:center;
background-color:#fff;
margin:10px;
}
	
	#row {

	width:100%;
		float:left;
		position: relative;
		 background-color:#fff;
	 
	
		 		  
	}
		#row2 {

	width:100%;
		float:left;
		position: relative;
		 background-color:#fff;
		 
	 
	
		 		  
	}
#row_content {
	
		width:1000px; 
		margin:0 auto;
		

}
#row_content_body {
	padding: 20px 60px 40px 20px;
	width: 700px;
	float: left;
		 }
	
#row_content_full {
padding: 20px 20px 0px 20px;
		width:960px; 
		float:left; }
		
		#row_content_logos {
padding: 0px;
		width:1000px; 
		float:left;
		background-color:#ccc; }
		
#row_content_sidebar {
	width: 220px;
	float: left;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	

	
}
	
	#row_content_sidebarbutton2 {
	
	
	padding: 20px;
	width:500px;
	text-align: center;
	background-color: red;
	margin: auto;	
	
}	
	#row_content_sidebarbutton {
	float: left;
	margin: 20px 0px 40px 0px;
	padding:10px;
	width:200px;
	text-align: center;
	background-color: #514f4f;
	
	
}	


	
	#content_body_full_salsa {
	float:left; 
	width:1000px;  
	margin:20px ; }
	
h1 {
	
	color:#000;
	font-size:36px;
	font-family: 'Open Sans', sans-serif;
	margin:10px 0 10px;
	line-height: 1.3em;
	
}


h2 {
	margin: 20px 0 0px 0;
	color: #fff;
	font-size: 26px;
	font-family: 'Open Sans', sans-serif;

}

h3  {
	
	color: #000;
	font-size: 26px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:20px;
	
}
h4  {
	
	color: #fff;
	font-size: bold 14px; 
	font-family: 'Open Sans', sans-serif;
	margin:10px 0 10px;
}
a.button {
text-decoration: none;
background-color: red;

padding:10px;

color:#fff;
font-family: 'open sans';
font-size:16px; }

a.button:hover {
text-decoration: none;
color:#000;
 }
p.button {
	padding: 10px;
	text-align:center;
	color:#fff;
}

p.footer {
	font-size: 12px;
}
	
	ul li {
	font: 14px/16px Arial, Verdana, sans-serif;}
	
#footer {

	width:1000px;
	margin: 0 auto;
	position:relative;
	color:#000;
	padding-top:20px;


	
}


#left {
width:140px;
float:left;
text-align:left;
margin-left: 20px ;
color:#ffffff;
	
}

#right {
width:370px;
float:right;
text-align:right;
margin: 0 20px 0 20px ;
color:#ffffff;	
}	
	#right_mobile {
		display:none; }


#full {
clear:both;
float:left;
text-align:left;
margin-left: 20px ;
color:#ffffff;
	
}

a {
	text-decoration: none;
	color: red;
}

a:hover {
	text-decoration: underline;
       	color: red;
	}
	
	
a.foot {
	text-decoration: none;
	color: #ffffff;
}

a.foot:hover {
	text-decoration: underline;
       	color: #ffffff;
	}
	
a img {
	vertical-align: baseline;
	}
.slideshow_mobile {
	
	display:none;}

.slideshow {
	
	display:inline;}
		
@media only screen and ( max-width: 480px ), only screen and (max-device-width: 480px) and (orientation : landscape){ 

body
{
	margin:0 auto;

}

p {
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
}
p.larger {
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	
}
p.larger_white {
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	text-align:center;
	color:#fff;
	padding-top:20px;

}

p.quote {
	text-align: center; 
	font-size: 24px; 
	}
li {
	margin:0 0 20px;
	
}
li p{
	
	line-height: 1.3em;
}

	
#blackbottom
{
background:#000;
margin:0 auto;
width:100%;
float:left;

}

#container {
	margin: 0 auto;
	width:100%;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 0px;

}
#header {
	margin:0 auto;
	width:100%;


}

#header_content {

	width: 100%;
	position: relative;
	margin: 0 auto; 

}
#header_content_body {
	width: 100%;
	float:left;
	position: relative;
	text-align: center;
	
}


    
#header_content_logo	{
	margin: auto;

	float:left;
	position: relative;
	z-index: 1;
}

  
	

	#feature {
		width:100%;
		float:left;
		position: relative;
		 background-color:#d6d2d2;
	
	}
		#feature2 {
		width:100%;
		float:left;
		position: relative;
		 background-color:#000;
	
	}
	#feature_content {
		

				width: 100%;
	position: relative;
	margin: 0 auto; 
text-align:center;

	} 
	#feature_content_body {
		padding:10px; 
		width: 100%;
		float:left;
		text-align:center;
		
	
		
		
	} 
	
		#feature_content_slide{
		padding:10px 0 10px 0px; 
		width: 100%;
		float:left;
		text-align:center;
		
	
		
		
	} 
	
	#feature_content_box {
	
	width: 90%;
float:left;
padding:0px;
text-align:center;
background-color:#fff;
margin:10px;
}
	
	#row {

	width:100%;
		float:left;
		position: relative;
		
	
		 		  
	}
			#row2 {

	width:100%;
		float:left;
		position: relative;
		 background-color:#fff; }
	 
#row_content {
	padding:10px ; 
	width: 100%;
		margin:0 auto;
		

}
#row_content_body {
padding:10px ; 
	width: 90%;
		float:left;
		 }
	
#row_content_full {
padding:10px ; 
	max-width: 90%;
		float:left; }
	img {
  max-width: 100%;
    height: auto;
}
#row_content_sidebar {
	
	width: 80%;
float:left;
padding:20px;
margin:10px;
border:none;
text-align:center;
}
		

	
	#content_body_full_salsa {
	float:left; 
	width: 100%;
	margin:10px ; }
	
h1 {
	
	color:#000;
	font-size:36px;
	font-family: 'Open Sans', sans-serif;
	margin:0 0 10px;
	line-height: 1.3em;
	
}


h2 {
	margin: 20px 0 10px 0;
	color: #fff;
	font-size: 26px;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.2em;
}

h3  {
	
	color: #000;
	font-size:  26px;
	font-family: 'Open Sans', sans-serif;
	margin:0px 0 10px;
	
}
h4  {
	
	color: #fff;
	font-size: bold 14px; 
	font-family: 'Open Sans', sans-serif;
	margin:10px 0 10px;
}
a.button {
text-decoration: none;
background-color: red;
padding:8px;

color:#fff;
font-family: 'open sans';
font-size:16px; }

a.button:hover {
text-decoration: none;
color:#000;
 }
p.button {
	margin: 20px;
	text-align:center;
}

p.footer {
	font-size: 12px;
}
	
	ul li {
	font: 14px/16px Arial, Verdana, sans-serif;}
	
#footer {

	width:100%;
	height:auto;
	margin: 0 auto;
	position:relative;
	color:#000;
	padding-top:20px;
	font-size:12px;

	
}


#left {
width:100%;
float:left;
text-align:left;
margin-left: 20px ;
color:#ffffff;
	
}

#right {


		display:none; }


#full {

float:left;
text-align:left;
margin-left: 20px ;
color:#ffffff;
	
}

a {
	text-decoration: none;
	color: #ee2c2d;
}

a:hover {
	text-decoration: underline;
       	color: #cd0a0a;
	}
	
	
a.foot {
	text-decoration: none;
	color: #ffffff;
}

a.foot:hover {
	text-decoration: underline;
       	color: #ffffff;
	}
	
a img {
	vertical-align: baseline;
	}
.uparrow {
	display:none;}
	.logo	{


position:absolute; 
width:15%;
top:20px; 
left:20px;
z-index:1;
}


	
	#row_content_sidebarbutton {
	width:90%;
	float: left;
margin: 0px 0px 40px 10px;
	
	padding: 0px ;
	text-align: center;
	background-color: #514f4f;
	
	
}	
p.larger_white {
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	text-align:center;
	color:#fff;
	padding-top:20px;

}
.slideshow_mobile {
	
	display:inline;}

.slideshow {
	
	display:none;}
	.social {display:none;}
}
